zend_extension=xdebug
; https://xdebug.org/docs/all_settings
; ------------------------------------
[xdebug]
; Enables Step Debugging
xdebug.mode=debug,develop,coverage,trace
; ------------------------------------
; Address where IDE listening for incoming debugging connections
xdebug.client_host=host.docker.internal
; ------------------------------------
; Port where IDE listening for incoming debugging connections
xdebug.client_port=9003
; ------------------------------------
; Color var_dumps when in CLI
xdebug.cli_color=1
; ------------------------------------
; Define start with request
; xdebug.start_with_request=yes
; ------------------------------------